Bug 31886 - RFE: please include driver for DPT Smart Raid V
Summary: RFE: please include driver for DPT Smart Raid V
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-15 19:44 UTC by Eugene Kanter
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-16 00:22:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eugene Kanter 2001-03-15 19:44:28 UTC
Driver (dpt_i2o) exists for 2.4 kernel. Please also update kudzu:

0x1044  0xa501  unknown "Distributed Tech|SmartRAID V Controller"

Comment 1 Arjan van de Ven 2001-03-21 18:10:26 UTC
We'll keep this in mind for future kernels.


Note You need to log in before you can comment on or make changes to this bug.